Subject: bug#6861: 24.0.50; Scroll lock not bound

From: Stefan Kangas <[email-masked]>
Date: Tue, 27 Aug 2019 14:28:30 +0200

Eli Zaretskii <[email-masked]> writes:

> > > What about w32-scroll-lock-modifier?
> >
> > I'm unfortunately not familiar with that at all, since I never use
> > Windows.  Nor do I currently have access to any Windows boxes for
> > testing.  Would this patch break something on w32, or would it just
> > not work there?
>
> It might not work if w32-scroll-lock-modifier was customized to have
> ScrollLock act as a modifier key.

Could someone with access to a Windows machine please test this patch?

Thanks,
Stefan Kangas